uuid: e9a4b4d1-790b-43ff-9b0b-c5d47a92f1c4
langcode: en
status: true
dependencies:
  module:
    - update
title: 'Update indexes'
id: update_cron
weight: 0
module: update
callback: update_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
